div.grid12_12
  div.table_header
    span=__("favCarsCount")
    span#favCarsTotalCount
  table#favCarsTable.table
    thead
      tr
        th(width="20%")= __("headerPhoto")
        th(width="20%")= __("headerModel")
        th(width="40%")= __("headerDesc")
        th(width="20%")= __("headerAction")
    tbody

script#fav-table-row-template(type="text/template")
  td.image_table_col
    img.image_in_table(src="<%= img %>", alt='<%= model %>', title='<%= model %>')
  td= '<%= model %>'
  td= '<%= desc %>'
  td.action_table_col
    button.primary-button.action= __("doCarDeselect")